Bug#578990: Bug in libclass-dbi-pg-perl fixed in revision 56746

pkg-perl-maintainers at lists.alioth.debian.org pkg-perl-maintainers at lists.alioth.debian.org
Sat Apr 24 07:46:04 UTC 2010

tag 578990 + pending

Some bugs are closed in revision 56746
by Ansgar Burchardt (ansgar-guest)

Commit message:

* Remove comparison operator from required module versions in Makefile.PL.
  (Closes: #578990)
  + new patch: fix-Makefile.PL.patch
* Use source format 3.0 (quilt).
* debian/control: Make build-dep on perl unversioned.
* Convert debian/copyright to proposed machine-readable format.
* Bump Standards-Version to 3.8.4.
* Add myself to Uploaders.

More information about the pkg-perl-maintainers mailing list